/* ANY CSS FOR ALL WIDTHS GOES HERE

----------------------------------------------------------- */



.s5_responsive_mobile_present .s5_scrolltotop {

    display: block;}



.s5_responsive_mobile_present #s5_menu_wrap {

	display:block !important;}



#s5_body_padding #s5_responsive_mobile_bottom_bar_outer {

	display:none !important;}



body#s5_body {padding-bottom:0px !important;}	



.s5_responsive_mobile_present #s5_responsive_mobile_bar_active {

	font-size: 15px;

	height:39px !important;}

	

.s5_responsive_mobile_present #s5_responsive_mobile_bar_active span {

	margin-top:-2px;}





/* ALL WIDTHS UNDER 970PX

----------------------------------------------------------- */



@media screen and (max-width: 970px){



	/* DEFAULT

	----------------- */



	.s5_wrap {

	width:100% !important;

	}

	

	.s5_is_display, .s5_is_slide {

	position:relative !important;

	}

	

	.s5_is_slide {

	height:auto !important;

	}

	

	#fontControls {

	display:none;

	}

	

	/* CUSTOM

	----------------- */

	

}





/* TABLET PORTRAIT MODE CSS

----------------------------------------------------------- */



@media screen and (min-width:580px) and (max-width: 970px){



	

	/* CUSTOM

	----------------- */

	

}





/* TABLET PORTRAIT MODE CSS - SMALLER TABLETS

----------------------------------------------------------- */



@media screen and (max-width: 750px){



	/* CUSTOM

	----------------- */



}





/* MOBILE LAYOUT CSS

----------------------------------------------------------- */



@media screen and (max-width: 579px){



	/* DEFAULT

	----------------- */



	#s5_right_column_wrap_inner .s5_float_left, #s5_left_column_wrap_inner .s5_float_left {

	float:none;

	}



	#s5_columns_wrap_inner {

	width:100%;

	}



	#s5_center_column_wrap {

	width:100%;

	left:100%;

	}



	#s5_left_column_wrap {

	left:0%;

	}

	

	#s5_left_top_wrap, #s5_left_column_wrap, #s5_left_inset_wrap, #s5_left_wrap, #s5_left_bottom_wrap, #s5_right_top_wrap, #s5_right_column_wrap, #s5_right_inset_wrap, #s5_right_wrap, #s5_right_bottom_wrap, #s5_top_row1 .s5_float_left, #s5_top_row2 .s5_float_left, #s5_top_row3 .s5_float_left, #s5_above_columns_inner .s5_float_left, #s5_middle_top .s5_float_left , #s5_middle_bottom .s5_float_left, #s5_below_columns_inner .s5_float_left, #s5_bottom_row1 .s5_float_left, #s5_bottom_row2, .s5_float_left, #s5_bottom_row3 .s5_float_left, #s5_above_body .s5_float_left, #s5_below_body .s5_float_left {

	width:100% !important;

	}

	

	#s5_center_column_wrap_inner {

	margin:0px !important;

	}

	

	#s5_left_column_wrap {

	margin-right:0px !important;

	}

	

	#s5_right_column_wrap {

	margin-left:0px !important;

	}

	

	.items-row .item {

	width:100% !important;

	padding-left:0px !important;

	padding-right:0px !important;

	margin-right:0px !important;

	margin-left:0px !important;

	}

	

	/* CUSTOM

	----------------- */



}





/* CUSTOM SIZES

----------------------------------------------------------- */



@media screen and (max-width: 1430px){

	.s5_wrap {

    width: 88% !important;}

	

	.jdGallery .slideInfoZone {

	margin-left:4% !important;}

	

	.leftarrowwrap, .rightarrowwrap {

	display:none;}

		

}	





@media screen and (max-width: 1180px){

	

	.jdGallery .slideInfoZone {

	text-align:center;}

		

	.jdGallery .slideInfoZone h2, .jdGallery .slideInfoZone p {

	width:100%;}

	

	.jdGallery .slideInfoZone {

	margin-left:0% !important;}

	

	.jdGallery .slideInfoZone {

	/*padding:8% !important;*/}

	

		

}		





@media screen and (min-width:1100px) {

    #instagram a {

        -webkit-flex-basis: calc(100%/4);

        -ms-flex-preferred-size: calc(100%/4);

        flex-basis: calc(100%/4)

    }



    #s5_rightmenudrop {

    	right: -350px;

    }

}

@media screen and (max-width:1099px) {

	.textright {

	text-align:center;}



	#s5_rightmenudrop {

    	right: 0;

    }

}





@media screen and (max-width: 1377px){

	

	.s5_custom34_left_inner, .s5_custom4_left_inner {

		padding: 75px;}

}		







@media screen and (max-width: 1200px){

	.s5_custom34_left_50, .s5_custom34_right_50 {

	float:none;

	width:100%;}

	

	#s5_custom34 .module_round_box {

	text-align:center;}

	

	.s5_tab_show_center_tabs_enabled .s5_tab_show_slides_buttons {

    text-align: center;}

	

	.s5_tab_show_slide_button_inactive, .s5_tab_show_slide_button_active {

	float: none;

    display: inline-block;

    margin-left: 3px;

	margin-right: 3px;}

	

}		

@media screen and (max-width: 482px){
#s5_rightmenu {

	display:none;}
}


@media screen and (max-width: 1180px){



	#s5_logo_wrap {

	margin-left:-45px;}



	#s5_body #s5_body_padding #s5_menu_wrap {

	top: 48px;}

	

	/*#s5_rightmenu {

	display:none;}*/

	

	#s5_logo_wrap {

	text-align:center;

	float:none;}

	

	.jdGallery .slideInfoZone {

	margin-top:50px !important;}



}









@media screen and (max-width: 1050px){

	#s5_top_row1_area1 .module_round_box.largetitle {

	text-align:center;}

	

	#s5_pos_custom_2 {

    position: relative;

    margin-top: 0px;}

	

	#s5_latest_message_right {

    float: none;

    text-align: center;

    clear: both;}

	

	#s5_pos_custom_2_inner, #s5_pos2_padding {

	height:auto;}

	

	#s5_latest_right {

    float: none;

    text-align: center;

    display: table;

    margin-right: auto;

    margin-left: auto;}

	

	#s5_pos_custom2_back {

	display:none;}

	

	#s5_pos2_padding {

	padding-top: 54px;

    padding-bottom: 64px}

	

	#s5_pos_custom_2_inner {

	background:#333;}

	

	#s5_latest_message_right {

    margin-top: 55px;}

	

	.date_text1 {

    margin-top: 17px;}

	

	.date_outer_wrap .date_wrapper {

    margin-right: auto;

    margin-left: auto;}

	

	.date_outer_wrap .date_wrapper, .date_text_wrap {

	float:none;}

	

	#s5_latest_message {

	float: none;

	line-height: 30px;

	padding-bottom: 32px;

	margin-right: 0px;

	font-size: 28px;}

	

}

	



@media screen and (max-width: 1029px){



	

	.s5_custom4_left_50, .s5_custom4_right_50 {

		float:none;

		width:100%;}



	.s5_custom4_left_inner {

		text-align:center;

		padding:8%;}

		

	
		

		



}





@media screen and (max-width: 950px){

	

	.module_round_box.right {text-align:center;}

	

	.module_round_box.largetitle h3.s5_mod_h3 {

    text-align: center;}

	

	ul.s5_masonry_articles li {

	text-align:center;

    float: none;}

	

	ul.s5_masonry_articles {

	float:none;}

    	

	#s5_masonry_navwrap {

    margin-right: auto;

    margin-top: -13px;}	

		

}



@media screen and (max-width: 780px){

	

	.jdGallery .slideInfoZone h2 {

    font-size: 3em !important;

    line-height: 58px; }

	

	.jdGallery .slideInfoZone p {

    line-height: 37px;}

	

	.jdGallery .slideInfoZone p a {

		display:block !important;

		margin-top:30px;

		line-height:18px;

		height:15px;

		display: inline-block !important;

	}

}	





@media screen and (max-width: 730px){

	

	.module_round_box.largetitle h3.s5_mod_h3 {

		font-size: 47px;

		line-height: 43px;}

}







@media screen and (max-width: 654px){

	.addresstime_left {

		float: none;margin-bottom:65px;}



	.addresstime_left, .addresstime_right {

	    width: 100%;}



	.s5_mod_h3 .s5_h3_last,

	.customlargetitle .lineheight,

	.textright .lineheight {

		font-size: 36px;

	}



	.customlargetitle >span {

		width: 100%;

	}

}





@media screen and (max-width: 580px){

	#s5_bottom_row3_area1 .module_round_box_outer {

	text-align:center !important;

	margin-bottom:35px;}

	

	#s5_bottom_menu_wrap ul.menu li {

	float:none;

	text-align:center;

	right:auto;}

	

	#s5_bottom_menu_wrap {

	margin-bottom:50px !important;}



	#s5_bottom_row3_area_inner {

	padding-bottom:50px;}



	#s5_latest_message_right .readon:first-child,

	.customlargetitle .readon{

		margin-bottom: 8px;

	}



	.s5_custom34_left_inner {

		padding: 0;

	}

	

	.s5_masonry_overlay .item .s5_masonry_articletitle {

		margin-top: 200px;

	}



	.mailchimp_signup_form fieldset{

		margin-left: -32px;

	}



	.mailchimp_signup_form .inputbox{

		width: 58%;

	}



	.mailchimp_signup_form .button{

		padding: 0 12px;

		margin: -8px 0 0 0;

		height: 42px;

	}



	.s5_mod_h3_outer .s5_h3_first {

		word-break: break-all;

	}

}

















